{
	"404001122_0": "「はあ――ッ！」",
	"404001122_1": "「フフ……そうじゃ、もっとじゃッ！\\n　この忌々しい繭を、封印を破壊するのじゃッ！」",
	"404001122_2": "「わらわは約束を違えない。\\n　破壊の暁には、必ず其方に力を貸そう」",
	"404001122_3": "（封印……。もしかしたら危険なものかもしれない。\\n　でも、今のわたしにはそれ以上に――）",
	"404001122_4": "「力を……手に入れないと。\\n　みんなと一緒に戦える力を――」",
	"404001122_5": "「世界蛇の影とカルマノイズの出現頻度が減ってきているが……。\\n　これについて、君たちはどう考える？」",
	"404001122_6": "「世界蛇の――、\\n　本体降臨のための最終段階に入った可能性が高いわね」",
	"404001122_7": "「決戦はもうすぐそこまで迫っているということか……。\\n　まさに、嵐の前の静けさだな……」",
	"404001122_8": "「避雷針の準備状況はどうなっている？」",
	"404001122_9": "「今、最後の２本を組み立てていると聞いている」",
	"404001122_10": "「完成済みの７本は既にこちらの倉庫に入っている。\\n　残り２本も完成次第届く予定だ」",
	"404001122_11": "「奴らが動き出す前に間に合いそうか？」",
	"404001122_12": "「こればかりは祈るしかない」",
	"404001122_13": "「龍脈の利用についての術式調整は？」",
	"404001122_14": "「こちらは完了しています」",
	"404001122_15": "「準備はほぼ完了したということか。\\n　あとは、やはり調くんの抜けた穴をどうするかだな……」",
	"404001122_16": "「調くん担当の避雷針は現地まで運んでおくとして、\\n　世界蛇の頭にそれを仕掛ける者が必要だ」",
	"404001122_17": "「それは、やはりわたしたちの誰かがやるしか方法はありません」",
	"404001122_18": "「ええ。でも、無理に決めなくてもいいんじゃないかしら」",
	"404001122_19": "「どういうことだ？」",
	"404001122_20": "「決めたところで、実戦ではどうなるかわからないわ。\\n　そこは臨機応変に対処できるようにした方がいいと思うの」",
	"404001122_21": "「そうだな。マリアくんの言う通りだ」",
	"404001122_22": "「では調くんの担当分については、戦いの状況を見て、\\n　我々から装者に指示を送るとしよう」",
	"404001122_23": "「作戦に関してはこれくらいか。\\n　ではお前たちは、今のうちに休息を取るように」",
	"404001122_24": "「はいッ！」",
	"404001122_25": "「ミーナくんも同様だ。君のミョルニルがこちらの切り札。\\n　戦いに備えて、体調を整えておいてくれ」",
	"404001122_26": "「ええ、わかったわ」"
}